- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeStyleSheet::STitleStyle Struct Reference

Style of the title on a page. More...

List of all members.

## Public Member Functions

- bool isNull () const

## Public Attributes

- IpeVector iPos
- IpeAttribute iSize
- IpeAttribute iColor
- IpeText::THorizontalAlignment iHorizontalAlignment
- IpeText::TVerticalAlignment iVerticalAlignment

## Detailed Description

Style of the title on a page.

## Member Function Documentation

bool IpeStyleSheet::STitleStyle::isNull | ( |  | ) | const`[inline]`

Is this style undefined (null)?

## Member Data Documentation

IpeVector IpeStyleSheet::STitleStyle::iPos

Position on the page (in Ipe coordinate system).

IpeAttribute IpeStyleSheet::STitleStyle::iSize

Text size.

IpeAttribute IpeStyleSheet::STitleStyle::iColor

Text color.

IpeText::THorizontalAlignment IpeStyleSheet::STitleStyle::iHorizontalAlignment

Horizontal alignment.

IpeText::TVerticalAlignment IpeStyleSheet::STitleStyle::iVerticalAlignment

Vertical alignment.

The documentation for this struct was generated from the following file:

- ipestyle.h